IF OBJECT_ID('RC_ADM_CARTAO_INTERFACEPDV') IS NULL
BEGIN
    CREATE TABLE RC_ADM_CARTAO_INTERFACEPDV (
		ID INT IDENTITY(1,1) PRIMARY KEY
		,NOME VARCHAR(32) NOT NULL
		,CD_ADM_CARTAO INT NOT NULL
    )
END